> ## Documentation Index
> Fetch the complete documentation index at: https://docs.visitorquery.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE delete project webhook

> Deletes a webhook from the specified project



## OpenAPI

````yaml https://visitorquery.com/api/schema delete /projects/{projectId}/webhooks/{webhookId}
openapi: 3.0.2
info:
  title: VisitorQuery API
  version: 1.0.0
servers:
  - url: https://visitorquery.com/api/v1
security: []
tags:
  - name: Projects
    description: Projects
  - name: Checks
    description: Retrieve check results
  - name: Plans
    description: Current plan details
paths:
  /projects/{projectId}/webhooks/{webhookId}:
    delete:
      tags:
        - Webhooks
      summary: DELETE delete project webhook
      description: Deletes a webhook from the specified project
      operationId: deleteWebhook
      parameters:
        - name: projectId
          in: path
          required: true
          schema:
            type: string
        - name: webhookId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    nullable: true
        '401':
          description: '401'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
        '500':
          description: '500'
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: The developer API key from your account

````